mutation CreateProject($input: ProjectInput!) {
	createProject(input: $input) {
		id
		name
		date
		status
		amount
		labor
		customerId
		accountAddressId
		city
		state
		streetAddress
		zipCode
		notes
		scopeId
		waveServiceId
		teamMembers {
			pk
		}
	}
}
